Source: invirt-console-host
Section: servers
Priority: important
Maintainer: invirt@mit.edu
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), config-package-dev (>= 4.5~)
Standards-Version: 3.7.2

Package: invirt-console-host
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: ${shlibs:Depends}, ${misc:Depends}, conserver-server, remctl-client, invirt-base, cron
Description: SIPB Xen serial console server server
  This configures the VMM for the server-side of the console server
